Subject: Re: [lojban] Mason error?

From: Pierre Abbat <[email-masked]>
Date: Tue, 27 Aug 2002 20:04:51 -0400

On Tuesday 27 August 2002 19:45, Robin Lee Powell wrote:
> On Tue, Aug 27, 2002 at 07:26:42PM -0400, Pierre Abbat wrote:
> > I click on things in jbovlaste and get a "Mason error". What's that?
>
> Umm, please use the bug reporting mechanism to say where and when you
> got the error.

Unfortunately, one of the things I get the error on is attempting to view 
bugs. I haven't tried submitting a bug report to see if it gets an error, 
though.

phma